► |  | Dr Racket: Programming Environment

1 | Interface Essentials
2 | Languages
3 | Interface Reference
4 | Extending Dr Racket
| Index

▼ | 2 | Languages

2.1 | Language Declared in Source
2.2 | Legacy Languages
2.3 | How to Design Programs Teaching Languages
2.4 | Other Experimental Languages
2.5 | Output Printing Styles

top ← prev up next →

#### 2.4`` Other Experimental Languages

For information on Lazy Racket, see Lazy Racket.

For information on FrTime, see FrTime: A Language for Reactive Programs.

For information on Algol 60, see Algol 60.

top ← prev up next →